.newsleft{float:left; width:720px; overflow:hidden; margin-top: 15px;}
.newsleft_a{ float:left;}
.newsleft_a1{ float:left;}
.newsleft_a2{ float:right; height:374px; width:450px; border:#CCCCCC 1px solid; background:url(../images/newsbg.gif) repeat-x scroll 0 0 transparent;margin-left:8px;}
.newsleft_a3{float:left;height:188px;margin-top:8px;width:258px; border:#CCCCCC 1px solid; overflow:hidden;}
.newsleft_a3 dt,.newsleft_a5 dt,.newsleft_a5_zs dt  {background: url(../images/doc.gif) repeat-x;line-height: 26px;font-size: 16px;font-weight: bold;color: #666666;text-align: left;padding-left: 15px;}
.newsleft_a3 dd ,.newsleft_a5 dd{ padding:2px 5px; overflow:hidden;}
.newsleft_a3 ul ,.newsleft_a5,.newsleft_a5_zs ul{ padding:0 5px;}
.newsleft_a3 li,.newsleft_a5 li {background:url("../images/dot_1.gif") no-repeat scroll 6px 11px transparent; padding-left:16px;height:27px;line-height:27px;overflow:hidden; float:left; width:220px; text-align:left;}
.newsleft_a3 ul li a,.newsleft_a5 ul li a{ color:#838383; float:left; overflow:hidden;}
.newsleft_a3 span,.newsleft_a5 span{color:#777777;float:right;margin-left:10px;padding-right:10px;}
.onenews{border-bottom:1px dashed #848484;margin:0 3px;padding:7px 6px;}
.onenews h2{display:block;height:32px;line-height:28px;text-align:center; font-size:18px; font-weight:bolder;}
.onenews p{color:#666666;line-height:19px; text-align:left;}
.twonews {clear:both;overflow:hidden;padding:6px 25px;width:auto;}
.twonews li {float:left;height:20px;overflow:hidden;width:200px;text-align:left;}
.fournews li {float:left;height:20px;overflow:hidden;text-align:left;width:200px;}
.twonews a {line-height: 27px;text-decoration: underline;color: #670505;}
.therenews{background:url("../images/therenews.gif") no-repeat scroll 8px 3px transparent;color:#FFFFFF;font-size:0;height:24px;}
.fournews{clear:both;overflow:hidden;padding: 0 25px 0 25px;}
.fournews a {line-height: 24px;background: url(../images/doa.gif) no-repeat scroll 0  ;padding-left: 15px;}
.newsleft_a4{ float:left; width:350px; border:#CCCCCC 1px solid; margin:8px 8px 0 0;}
.newsleft_a4 dt {background: url(../images/doc.gif) repeat-x;line-height: 26px;font-size: 16px;font-weight: bold;color: #666666;text-align: left;padding-left: 15px;  overflow:hidden;}
.newsleft_a4 dt em { float:right;font-size:12px; font-weight:normal; width:50px;}
.newsleft_a4 li {text-align: left;margin-left: 20px;overflow:hidden;width:315px; line-height:30px; height:30px; overflow:hidden;}
.newsleft_a4 ul li a {padding-left: 15px; background: url(../images/dot_2.gif)  no-repeat scroll 0; height:30px; line-height:30px;  overflow:hidden; float:left; width:250px;}
.newsleft_a4 span{color:#777777;float:right;margin-left:10px;}
.newsleft_a5{height:358px; border:#CCCCCC 1px solid; overflow:hidden; margin-left:8px;}
.newsleft_a5_zs{float:right;width:248px; border:#CCCCCC 1px solid; overflow:hidden; margin-left:8px;}
.newsleft_a5_zs li {background:url("../images/dot_1.gif") no-repeat scroll 6px 11px transparent; padding-left:16px;line-height:27px;overflow:hidden; float:left; width:220px; text-align:left;border-bottom:1px dotted #E3E3E3;}
.newsright{float:right;width:260px;overflow:hidden;margin-top: 15px;}
.news_sub li{border-bottom:1px solid #eee;clear:both;overflow:hidden;padding:12px 0;width:100%; text-align:left; color:#999999;}
.news_sub a b{font-size:14px;font-weight:bold;line-height:25px;margin-left:2px;overflow:hidden;}
.news_sub span {color:#555555;display:block;line-height:23px;padding-left:12px}
.news_sub p {color:#776955;line-height:20px;margin-left:5px;padding:0 10px 0 10px; text-align:left;}
.news_sub small {color:#AAAAAA;font-size:12px;margin-left:3px;}
.news_title{height:56px;line-height:56px;overflow:hidden;padding-top:10px;text-align:center;}
.news_title h2{color:#336699;font-size:24px;}
.news_content{ padding:20px;line-height:20px;padding:20px;text-align:left;text-indent:20px;}
.news_time{color:#666666;height:24px;line-height:17px;overflow:hidden;text-align:center;}
.news_time small{font-size:12px;margin-left:8px;margin-right:3px;}
.nav_news a{font-size:16px;}
.nav_news { border-bottom:solid 1px #cdcdcd; height:32px;}
.nav_news li{ float:left; border-top:solid 1px #cdcdcd; border-left:solid 1px #cdcdcd; border-right:solid 1px #cdcdcd;margin:4px 2px; padding:5px; background:url(../images/bgnews.jpg) repeat-x;}
.newsbottom{ border:solid 1px #CCC; float:left; overflow:hidden; margin-top:15px; width:978px;}
.bottomline{background:url("../images/doc.gif") repeat-x scroll 0 0 transparent;color:#666666;font-size:16px;font-weight:bold;line-height:26px;overflow:hidden;padding-left:15px;text-align:left; width:978px;}
.bottomcontent {line-height:24px;padding:10px 26px;text-align:left;}
.bottomcontent dt{ text-align:left; font-size:14px;  font-weight:bold;}
.bottomcontent dt a{color:#721213;}
.newsbold{ font-weight:bold; color:#0066CC;}
.subnewsline{ background:url(../images/subnewsline.jpg) no-repeat scroll 0 0; line-height:32px; text-align:left; margin-top:15px; padding-left:48px; font-size:18px; color:#006699; font-weight:bold;}
.subnewscontent{ padding:10px 18px 0 18px; overflow:auto; }
.subnewscontent li{ float:left; width:134px; text-align:left; line-height:24px; height:24px; overflow:hidden;}
.subnewscontent a{color:#006699;}
.sbtitle{ line-height:32px; text-align:left; margin-top:8px; padding-left:8px; font-size:18px; color:#721213; font-weight:bold;}
.sbconcent{background-color:#FAF9F3;border:1px solid #CCCCCC; overflow:auto; padding:10px 18px;}
.sbconcent li{ float:left; line-height:24px; width:180px; text-align:left; overflow:hidden; height:24px;}
